{
  "globals": {
    "$t": true,
    "Component": true,
    "ComponentPublicInstance": true,
    "ComputedRef": true,
    "Debounce": true,
    "EMAIL_REGEXP": true,
    "EffectScope": true,
    "InjectionKey": true,
    "MOBILE_REGEXP": true,
    "PASSWORD_REGEXP": true,
    "PropType": true,
    "Ref": true,
    "UNIFIED_SOCIAL_CREDIT_CODE": true,
    "USER_NAME_REGEXP": true,
    "VNode": true,
    "addClass": true,
    "byteLength": true,
    "cleanArray": true,
    "computed": true,
    "configDefInfo": true,
    "createApp": true,
    "createUniqueString": true,
    "customRef": true,
    "debounce": true,
    "deepClone": true,
    "defineAsyncComponent": true,
    "defineComponent": true,
    "effectScope": true,
    "encrypt": true,
    "filterAsyncRoutes": true,
    "flatten": true,
    "formatConfigInfo": true,
    "formatHtml": true,
    "formatTime": true,
    "formatPrice": true,
    "getAreaNameList": true,
    "getCurrentInstance": true,
    "getCurrentScope": true,
    "getLevels": true,
    "getQueryObject": true,
    "getTime": true,
    "getToken": true,
    "getUUID": true,
    "h": true,
    "handleArr": true,
    "hasClass": true,
    "html2Text": true,
    "idList": true,
    "inject": true,
    "isAuth": true,
    "isArray": true,
    "isCreditCode": true,
    "isEmail": true,
    "isExternal": true,
    "isHtmlNull": true,
    "isMatching": true,
    "isMobile": true,
    "isProxy": true,
    "isReactive": true,
    "isReadonly": true,
    "isRef": true,
    "isString": true,
    "isUserName": true,
    "loadView": true,
    "markRaw": true,
    "nextTick": true,
    "noSpacesBothSides": true,
    "objectMerge": true,
    "onActivated": true,
    "onBeforeMount": true,
    "onBeforeRouteLeave": true,
    "onBeforeRouteUpdate": true,
    "onBeforeUnmount": true,
    "onBeforeUpdate": true,
    "onDeactivated": true,
    "onErrorCaptured": true,
    "onMounted": true,
    "onRenderTracked": true,
    "onRenderTriggered": true,
    "onScopeDispose": true,
    "onServerPrefetch": true,
    "onUnmounted": true,
    "onUpdated": true,
    "param": true,
    "param2Obj": true,
    "parseTime": true,
    "provide": true,
    "reactive": true,
    "readonly": true,
    "ref": true,
    "removeClass": true,
    "removeToken": true,
    "request": true,
    "resolveComponent": true,
    "setToken": true,
    "shallowReactive": true,
    "shallowReadonly": true,
    "shallowRef": true,
    "toRaw": true,
    "toRef": true,
    "toRefs": true,
    "toValue": true,
    "toggleClass": true,
    "treeDataTranslate": true,
    "triggerRef": true,
    "uniqueArr": true,
    "unref": true,
    "useAppStore": true,
    "useAttrs": true,
    "useCommonStore": true,
    "useProdStore": true,
    "useCssModule": true,
    "useCssVars": true,
    "useLink": true,
    "usePermissionStore": true,
    "useRoute": true,
    "useRouter": true,
    "useSlots": true,
    "useUserStore": true,
    "useWebConfigStore": true,
    "validAlphabets": true,
    "validEmail": true,
    "validLowerCase": true,
    "validNoEmptySpace": true,
    "validPassword": true,
    "validURL": true,
    "validUpperCase": true,
    "validUsername": true,
    "watch": true,
    "watchEffect": true,
    "watchPostEffect": true,
    "watchSyncEffect": true,
    "stores": true,
    "allinpay": true,
    "useAllinpayStore": true,
    "useTestStore": true,
    "DirectiveBinding": true,
    "ExtractDefaultPropTypes": true,
    "ExtractPropTypes": true,
    "ExtractPublicPropTypes": true,
    "MaybeRef": true,
    "MaybeRefOrGetter": true,
    "STAR_MOBILE_REGEXP": true,
    "WritableComputedRef": true,
    "addDomain": true,
    "checkFile": true,
    "checkIDCard": true,
    "countComboPrice": true,
    "excelRequest": true,
    "generateTitle": true,
    "getDateTimeRange": true,
    "getParseTime": true,
    "handleOrderItems": true,
    "isStarMobile": true,
    "onWatcherCleanup": true,
    "setupStore": true,
    "store": true,
    "useId": true,
    "useIncludeRouterName": true,
    "useModel": true,
    "useTemplateRef": true,
    "validPassword2": true
  }
}
